import React from 'react';
export default function DangerousFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M352-172 172-352v-256l180-180h256l180 180v256L608-172zm11-176 117-116 117 116 16-15-117-117 117-117-16-16-117 117-117-117-15 16 116 117-116 117z" })));
}
